## rust-is-wsl 0.4.0

=== debian/changelog ===
rust-is-wsl (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package is-wsl 0.4.0 from crates.io using debcargo 2.6.1

  [ Fab Stz ]
  * Package is-wsl 0.4.0 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Mon, 01 Apr 2024 07:32:10 -0400
