=== debian/control ===
Source: rust-is-wsl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-is-docker-0.2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.17.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/is-wsl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/is-wsl
X-Cargo-Crate: is-wsl
Rules-Requires-Root: no

Package: librust-is-wsl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-is-docker-0.2+default-dev,
 librust-once-cell-1+default-dev (>= 1.17.0-~~)
Provides:
 librust-is-wsl+default-dev (= ${binary:Version}),
 librust-is-wsl-0-dev (= ${binary:Version}),
 librust-is-wsl-0+default-dev (= ${binary:Version}),
 librust-is-wsl-0.4-dev (= ${binary:Version}),
 librust-is-wsl-0.4+default-dev (= ${binary:Version}),
 librust-is-wsl-0.4.0-dev (= ${binary:Version}),
 librust-is-wsl-0.4.0+default-dev (= ${binary:Version})
Description: Checks if the process is running inside Windows Subsystem for Linux - Rust source code
 Source code for Debianized Rust crate "is-wsl"
