=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test is-wsl 0.4.0 --all-targets --all-features
Features: test-name=rust-is-wsl:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test is-wsl 0.4.0 --all-targets
Features: test-name=librust-is-wsl-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test is-wsl 0.4.0 --all-targets --no-default-features
Features: test-name=librust-is-wsl-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
